Subject: sansivera thread

From: "Beryl Gorbman" <[email-masked]>
Date: Sun, 18 Jun 95 21:37:53 -0800

A friend in Yucatan is growing sansivera (aka mother-in-law's tongue, 
snake plant, bowstring hemp plant) and can process the fibre from the 
leaves into rought thread.  She has a turn-of-the-century hacienda with 
original processing machinery to extract this very strong material.  
It's used for upholstery, hammocks, etc.  She would like to sell spools 
of thread.  If you are interested, please contact me by email.
Beryl Gorbman
[email-masked]